<!DOCTYPE html>
<!--
    Copyright (c) 2012-2016 Adobe Systems Incorporated. All rights reserved.

    Licensed to the Apache Software Foundation (ASF) under one
    or more contributor license agreements.  See the NOTICE file
    distributed with this work for additional information
    regarding copyright ownership.  The ASF licenses this file
    to you under the Apache License, Version 2.0 (the
    "License"); you may not use this file except in compliance
    with the License.  You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing,
    software distributed under the License is distributed on an
    "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
     KIND, either express or implied.  See the License for the
    specific language governing permissions and limitations
    under the License.
-->
<html id="orologioMondiale">

<head>
    <meta charset="utf-8" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="msapplication-tap-highlight" content="no" />
    <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width" />
    <!-- This is a wide open CSP declaration. To lock this down for production, see below. -->
    <link rel="stylesheet" href="css/theme.min.css">
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="css/bootstrap-datetimepicker.min.css">
    <!--jquery-->
    <script src="js/lib/jquery-3.1.1.min.js"></script>
    <!--moment js-->
    <script src="js/lib/moment-with-locales.min.js"></script>
    <script src = "js/lib/moment-timezone-with-data.min.js"></script>
    <!--bootstrap-->
    <script type="text/javascript" src="js/lib/bootstrap.min.js"></script>
    <!--bootstrap datepicker-->
    <script type="text/javascript" src="js/lib/bootstrap-datetimepicker.min.js"></script>
    <!--angular-->
    <script src="js/lib/angular.min.js"></script>
    <script src="js/lib/angular-route.min.js"></script>
    <!--my files-->
    <script type="text/javascript" src="js/index.js"></script>
    <script src="js/app.js"></script>
    <script src="js/controllers.js"></script>
    <script src="js/directives.js"></script>
    <link rel="stylesheet" type="text/css" href="css/index.css" />

    <title>Orologio Mondiale</title>
</head>

<body>
<script type="text/javascript">
    //bootstrap manually angular
//    document.addEventListener("deviceready", function() {
//        // retrieve the DOM element that had the ng-app attribute
//        angular.bootstrap(domElement, ["angularAppName"]);
//    }, false);
	$("document").ready(function() {
	        var domElement = document.getElementById("orologioMondiale");
	       	angular.bootstrap(domElement, ["orologioMondiale"]);
		moment.locale("it");
	});	
</script>
    <navbar></navbar>
    <div ng-view style="margin-top:80px;"></div>
</body>

</html>
